Bug 425986 - request for update to version 2.1.4
request for update to version 2.1.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_security (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Fleming
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 11:28 EST by Zing
Modified: 2008-02-22 18:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 18:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zing 2007-12-17 11:28:25 EST
Description of problem:
Could we get the 2.1.4 update (f7/f8)?  I ask because I currently need a couple
of the multi-part fixes included in that release.

thanks!
Comment 1 Michael Fleming 2008-01-27 01:09:19 EST
I'll go one better than that and run up a 2.1.5 release for F7+, as it's got a
few extra fixes and the 1.5.1 core rules. I'll start now and hopefully have
something in Rawhide later tonight.
Comment 2 Michael Fleming 2008-02-22 18:30:06 EST
This was pushed a while ago - Either I messed up the bodhi reference to this bug
or bodhi itself got amnesia.

2.1.5 is out there, I'm actually considering 2.1.6 soon...

Note You need to log in before you can comment on or make changes to this bug.